@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-Medium.eot');
    src: url('../fonts/dosis/Dosis-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-Medium.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-Medium.woff') format('woff'),
        url('../fonts/dosis/Dosis-Medium.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-Medium.svg#Dosis-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-SemiBold.eot');
    src: url('../fonts/dosis/Dosis-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-SemiBold.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-SemiBold.woff') format('woff'),
        url('../fonts/dosis/Dosis-SemiBold.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-SemiBold.svg#Dosis-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-Bold.eot');
    src: url('../fonts/dosis/Dosis-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-Bold.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-Bold.woff') format('woff'),
        url('../fonts/dosis/Dosis-Bold.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-Bold.svg#Dosis-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-Regular.eot');
    src: url('../fonts/dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-Regular.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-Regular.woff') format('woff'),
        url('../fonts/dosis/Dosis-Regular.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-Regular.svg#Dosis-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-ExtraBold.eot');
    src: url('../fonts/dosis/Dosis-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-ExtraBold.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-ExtraBold.woff') format('woff'),
        url('../fonts/dosis/Dosis-ExtraBold.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-ExtraBold.svg#Dosis-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('../fonts/dosis/Dosis-Light.eot');
    src: url('../fonts/dosis/Dosis-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dosis/Dosis-Light.woff2') format('woff2'),
        url('../fonts/dosis/Dosis-Light.woff') format('woff'),
        url('../fonts/dosis/Dosis-Light.ttf') format('truetype'),
        url('../fonts/dosis/Dosis-Light.svg#Dosis-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Regular.eot');
    src: url('../fonts/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Regular.woff') format('woff'),
        url('../fonts/roboto/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Medium.eot');
    src: url('../fonts/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Medium.woff') format('woff'),
        url('../fonts/roboto/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.eot');
    src: url('../fonts/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Bold.woff') format('woff'),
        url('../fonts/roboto/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}



html {
	height: 100%;
}

body {
	min-height: 100%;
  padding-top: 69px;
	position: relative;
	font-family: 'Roboto';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
  margin: 0 0 40px;
  text-align: center;
}

.section-title h3 {
  color: #FB6512;
  margin: 10px 0;
  font-size: 36px;
  font-weight: 500;
  font-style: normal;
  text-transform: uppercase;
}

.btn-orange {
  color: #fff;
  padding: 10px 0;
  min-width: 160px;
  border-radius: 0;
  text-transform: uppercase;
  background-color: #FB6512;
}

.btn-orange:hover {
  color: #fff;
  background-color: #c34803;
}

.btn-outline {
  color: #FB6512;
  padding: 10px 0;
  min-width: 160px;
  border-radius: 0;
  background-color: #fff;
  text-transform: uppercase;
  border:  1px solid #FB6512;
}

.btn-outline:hover {
  color: #fff;
  background-color: #FB6512;
}

/**** Navbar Start ****/

.ts-nav {
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  padding: 15px;
  position: fixed;
  background-color: #fff;
}

.menu-toggle {
  top: 5px;
  z-index: 2;
  float: right;
  width: 36px;
  height: 30px;
  opacity: 0.6;
  border: none;
  outline: none;
  position: relative;
  background-color: transparent;
  transition: opacity 0.2s ease-out;
}

.menu-toggle:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  right: auto;
  width: 100%;
  background: linear-gradient(to bottom, #AED3EF, #AED3EF 20%, transparent 20%, transparent 40%, #F1A571 40%, #F1A571 60%, transparent 60%, transparent 80%, #6664BC 80%, #6664BC 100%);
  transition: opacity 0.2s ease-out, width 0.2s 0.2s ease-out;
}

.menu-toggle:after {
  opacity: 0;
  content: "×";
  color: #FB6512;
  position: absolute;
  top: 16px;
  left: -4px;
  font-family: Arial, sans-serif;
  font-size: 76px;
  line-height: 0;
  transition: opacity 0.4s ease-out;
}

.open button {
  opacity: 1;
  top: 15px;
  right: 15px;
  position: fixed;
}

.open button:before {
  opacity: 0;
  width: 0;
}

.open button:after {
  opacity: 1;
  transform: translate3d(0, 0, 0) rotate(360deg);
  transition: transform 0.4s 1s ease-out, opacity 0.4s 1s ease-out;
}

nav.full-menu {
  z-index: 1;
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}

nav.full-menu:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 0;
  content: "";
  width: 100%;
  margin: auto;
  overflow: hidden;
  position: absolute;
  padding-bottom: 100%;  
  background: rgba(255, 255, 255, 0.9);
  transform: scale(0.04), translateY(9999px);
}

.open nav.full-menu {
  top: 0;
}

.open nav.full-menu:before {
  -webkit-animation: menu-animation 0.8s ease-out forwards;
          animation: menu-animation 0.8s ease-out forwards;
}

ul.menu {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);  
  backface-visibility: hidden;
  perspective: 1000;
  color: white;
  list-style-type: none;
  padding-left: 0;
}

ul.menu li {
  opacity: 0;
  text-align: center;
  transform: translate3d(0, 36px, 0);
}

ul.menu li a {
  z-index: 2;
  color: #FB6512;
  font-size: 30px;
  font-weight: 500;
  position: relative;
}

ul.menu li:hover a {
  color: #000;
}

ul.menu li:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  left: auto;
  background-color: white;
  height: 100%;
  width: 0;
  overflow: hidden;
  transition: width 0.14s ease-out;
}

/*ul.menu li:after {
  opacity: 0;
  content: attr(data-text);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  color: #000;
  overflow: hidden;
  font-size: 48px;
  font-weight: bold;
  transform: translate(-24px, 6px);
  transition: transform 0.1s ease-out, opacity 0.1s ease-out;
}*/

ul.menu li:hover:before {
  left: 0;
  right: auto;
  width: 100%;
}

ul.menu li:hover:after {
  opacity: 1;
  padding: 0 7px;
  transform: translate(0px, 6px);
  transition: transform 0.2s 0.14s ease-out, opacity 0.2s 0.14s ease-out;
}

.open ul.menu li {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
}

.open ul.menu li:nth-child(1) {
  transition-delay: 0.75s;
}

.open ul.menu li:nth-child(2) {
  transition-delay: 0.85s;
}

.open ul.menu li:nth-child(3) {
  transition-delay: 0.95s;
}

.open ul.menu li:nth-child(4) {
  transition-delay: 1.05s;
}

.open ul.menu li:nth-child(5) {
  transition-delay: 1.15s;
}

.open ul.menu li:nth-child(6) {
  transition-delay: 1.25s;
}


@keyframes menu-animation {
  0% {
    opacity: 0;
    transform: scale(0.04) translateY(300%);
  }
  40% {
    transform: scale(0.04) translateY(0);
    transition: ease-out;
  }
  40% {
    transform: scale(0.04) translateY(0);
  }
  60% {
    opacity: 1;
    transform: scale(0.02) translateY(0px);
  }
  61% {
    transform: scale(0.04);
  }
  99.9% {
    height: 0;
    padding-bottom: 100%;
    border-radius: 100%;
  }
  100% {
    transform: scale(2);
    height: 100%;
    padding-bottom: 0;
    border-radius: 0;
  }
}


/**** Navbar End ****/

/*
font-family: 'Dosis';
Light - font-weight: 300;
Bold - font-weight: bold;
Regular - font-weight: normal;
Semibold - font-weight: 600;
Medium - font-weight: 500;
*/



/**** Home Start ****/

.main-banner {
  height: 600px;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-banner img {
  height: 235px;
}

.main-banner h3 {
  color: #000;
  margin: 30px 0;
  font-size: 36px;
  font-weight: normal;
}

.abt-us {
  padding: 70px 0;
}

.abt-content {
  text-align: center;
}

.abt-content p {
  color: #333;
  font-size: 18px;
  margin: 0 0 30px;
  font-weight: 300;
}

.few-mins {
  padding: 70px 0;
  /*background-color: rgb(210 11 93 / 80%);*/
  background-color: rgba(0, 0, 0, 0.8);
}

.few-mins h3 {
  color: #fff;
  font-size: 36px;
  margin: 0 0 30px;
  font-weight: 500;
  text-transform: uppercase;
}

.few-mins h3 span {
  display: block;
  font-size: 16px;
  margin: 10px 0 0;
}

.few-mins video {
  width: 100%;
  vertical-align: top;
  display: inline-block;
}

.jigsaw {
  padding: 70px 0;
}

/*.service-bessie {
  width: 70%;
  height: 450px;
  margin: 0 auto;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/jig1.png');
}

.wellbeing {
  width: 100%;
  height: 385px;
  margin: 0 auto;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/jig2.png');
}

.mho {
  width: 100%;
  height: 500px;
  margin: 0 auto;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/jig3.png');
}*/

.service-bessie,
.wellbeing,
.mho {
  position: relative;
}

.service-bessie a,
.wellbeing a,
.mho a {
  top: 0;
  left: 0;
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
}

.service-bessie a span,
.wellbeing a span,
.mho a span {
  left: 0;
  right: 0;  
  margin: 0 auto;
  position: absolute;
}

.service-bessie a span {
  top: 32%;
}

.wellbeing a span {
  top: 35%;
}

.mho a span {
  top: 27%;
}

.ts-message {
  padding: 100px 0;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.ts-message img {
  height: 150px;
}

.ts-message p {
  color: #000;
  font-size: 24px;
  margin: 30px 0 0;
}

.case-studies {
  padding: 70px 0;
}

.case-study-box {
  height: 330px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /*background-image: url('../images/line-bg.png');*/
}

.orange {
  background-color: #FB6512;
}

.pink {
  background-color: #D20B5D;
}

.green {
  background-color: #8EA604;
}

.case-study-in {
  color: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  margin: 0 0 30px;
  text-align: center;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.case-study-in span {
  color: #fff;
  font-size: 48px;
}

.case-study-in h4 {
  color: #fff;
  position: relative;
}

.case-study-in h4:after {
    content: '';
    width: 60px;
    display: block;
    margin: 15px auto 17px;
    border-bottom: 1px solid #fff;
}

.case-study-in h5 {
  color: #fff;
}

.blogs {
  padding: 0 0 70px;
}

.blog-article {
  margin: 0 0 30px;
}

.blog-article h4 {
  color: #FB6512;
  font-size: 18px;
  margin: 0 0 20px;
}

.blog-article h4 span {
  color: #D20B5D;
  display: block;
  margin: 0 0 5px;
  font-size: 12px;
}

.blog-article p {
  margin-top: 20px;
}

.contact {
  padding: 0 0 70px;
}

.contact h5 {  
  color: #D20B5D;
  letter-spacing: 10px;
}

.contact p {
  color: #777;
  margin: 20px 0;
}

.site-footer {
  padding: 50px 0;
  background-color: #ededed;
}

.site-footer p,
.site-footer p a {
  color: #333;
}

.site-footer p span {
  display: block;
}

.site-footer ul {
  float: right;
}

.site-footer ul li a {
  width: 50px;
  height: 50px;  
  display: block;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;  
  border: 1px solid;
}

.site-footer ul li a.fb {
  color: #4267B2;
  border-color: #4267B2;
}

.site-footer ul li a.fb:hover {
  color: #fff;
  background-color: #4267B2;
}

.site-footer ul li a.insta {
  color: #8a3ab9;
  border-color: #8a3ab9;
}

.site-footer ul li a.insta:hover {
  color: #fff;
  background-color: #8a3ab9;
}

.site-footer ul li a.twitter {
  color: #00acee;
  border-color: #00acee;
}

.site-footer ul li a.twitter:hover {
  color: #fff;
  background-color: #00acee;
}

/**** Home End ****/


/**** Blog Start ****/

.inner-banner {
  height: 200px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/inner-banner.png');
}

.inner-banner h6 {
  color: #FB6512;
  margin: 0 0 20px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.inner-banner img {
  height: 150px;
  float: right;
}

.inner-banner .breadcrumb {
  justify-content: end;
  background-color: transparent;
}

.inner-banner .breadcrumb li {
  color: #D20B5D;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.inner-banner .breadcrumb li a {
  color: #979797;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.inner-banner .breadcrumb li a:hover {
  color: #fff;
}

.blog-page {
  padding: 70px 0;
}

/**** Blog End ****/


/**** About Start ****/

.about-in {
  padding: 70px 0;
}

.about-in img {
  margin-bottom: 30px;
}

.about-in h3 {
  color: #6664BC;
  font-size: 36px;
  margin: 0 0 30px;
  font-weight: bold;
  text-align: center;
  text-transform: none;
}

.about-in p {
  color: #333;
  font-size: 16px;
  font-weight: 300;
}

.about-in ul {
  padding-left: 15px;
}

.our-mission {
  position: relative;
  text-align: center;
  padding: 200px 0 70px;
  background-size: cover;
  background-color: #F1F1F1;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/mission-bg.png');
}

.our-mission svg {
  left: 0;
  top: -15px;
  width: 100%;
  position: absolute;
}

.our-mission h3 {
  color: #FB6512;
  font-size: 36px;
  margin: 0 0 30px;
  font-weight: bold;
}

.our-mission p {
  color: #333;
  font-size: 20px;
  font-weight: 300;
}

.pink-text {
  color: #E26BA5;
}

.green-text {
  color: #BCCA68;
}

.prosperity {
  padding: 70px 0;
  text-align: center;
}

.prosperity h3 {  
  font-size: 36px;
  margin: 0 0 30px;
  font-weight: bold;
}

.prosperity p {
  color: #333;
  font-size: 20px;
  font-weight: 300;
}

.people-bg {
  height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/people-bg.png');
}

.prosperity-bg {
  height: 450px;
  margin: 0 0 30px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/prosperity-bg.png');
}

.sustain {
  padding: 70px 0;
  margin: 0 0 70px;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #BBCB68;
  /*background-image: url('../images/sustain-bg.png');*/
}

.sustain h3 {
  color: #FFF190;
  font-size: 36px;
  margin: 0 0 30px;
  font-weight: bold;
}

.sustain p {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}


/**** About End ****/


/**** Contact Start ****/

.contact-form {
  padding: 70px 0;
}

.contact-info {
  margin: 0 0 30px;
}

.contact-info h4 {
  color: #FB6512;
  font-size: 24px;
  margin: 0 0 10px;
  font-weight: bold;
}

.contact-info h4 i {
  margin-right: 15px;
}

.contact-info p,
.contact-info a {
  color: #333;
  font-size: 18px;
  font-weight: 600;
}

.contact-info a:hover {
  color: #FB6512;
}

.contact-info ul li a {
  width: 50px;
  color: #8EA604;
  height: 50px;
  display: block;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  border: 1px solid #8EA604;
}

.contact-info ul li a:hover {
  color: #fff;
  background-color: #8EA604;
}

.contact-inquiry .form-control {  
  border: 1px solid #707070;
}

.contact-inquiry input.form-control {
  height: 50px;
}

.contact-inquiry .input {
  position: relative;
}

.contact-inquiry .input span {
  top: 11px;
  left: 15px;
  color: #777;
  position: absolute;
  transition: all 0.3s ease-in;
}

.contact-inquiry .input .form-control:focus + span {
    left: 0;
    top: -32px;
}

.map iframe {
  width: 100%;
  vertical-align: top;
  display: inline-block;
}

/**** Contact End ****/


/**** Services Start ****/

.services-in {
  padding: 70px 0;
}

.service-in-block {
  margin-top: 45px;
  position: relative;
}

.service-in-block h3 {
  top: -52px;
  left: -90px;
  color: #F1A571;
  font-size: 36px;  
  font-weight: bold;
  position: absolute;
}

.service-in-block h3 span {
  color: #AED3EF;
}

.service-in-block p {
  color: #333;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 10px;
}

.service-in-block ul {
  padding-left: 15px;
}

.bessie-service {
  padding: 70px 0;
}

.bessie-service h3 {
  color: #BBCB68;
  font-size: 36px;
  margin: 30px 0;
  font-weight: bold;
}

.bessie-service p {
  color: #333;
  font-size: 18px;
  font-weight: 300;
}

.mental-health {
  background-color: #aed3ef;
}

.mental-health h3 {
  color: #0091ff;
}

.mission-about {
  background-color: #ffa500; /*#F1A571*/
}

.mission-about h3 {
  color: #983e00;
}

.mission-about p {
  color: #fff;
}

/**** Services End ****/


/**** Blog Details Start ****/

.blog-details {
  padding: 70px 0;
}

.blog-details h3 {
  color: #FB6512;
  font-size: 36px;
  font-weight: bold;
}

.blog-details h3 span {
  color: #D20B5D;
  display: block;
  font-size: 16px;
  margin: 0 0 30px;
  font-weight: normal;
}

.blog-details img {
  margin-bottom: 30px;
}

.share-blog {
  margin-top: 30px;
}

.share-blog h4 {
  color: #000;
  margin: 0 0 20px;
  font-weight: bold;
}

.share-blog ul li a {
  width: 50px;
  color: #000;
  height: 50px;
  display: block;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  border: 1px solid #000;
}

.share-blog ul li a:hover {
  color: #fff;
  background-color: #000;
}

/**** Blog Details End ****/


/**** Few Minutes Think Start ****/

.few-mins-block {
  padding: 70px 0 40px;
}

.few-mins-video {
  margin: 0 0 30px;
  text-align: center;
}

.few-mins-video iframe {
  width: 100%;
  height: 195px;
}

.few-mins-video h4 {
  font-size: 18px;
}

/**** Few Minutes Think End ****/

/*
font-family: 'Dosis';
Light - font-weight: 300;
Bold - font-weight: bold;
Regular - font-weight: normal;
Semibold - font-weight: 600;
Medium - font-weight: 500;
*/




/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .service-bessie img {height: 325px;}
  .service-bessie a, .wellbeing a, .mho a {font-size: 22px;}
}

@media (max-width: 991px) {
  .service-bessie img {height: 236px;}
  .service-bessie a, .wellbeing a, .mho a {font-size: 18px;}

  .service-in-block {margin-top: 50px;}
  .service-in-block h3 {position: inherit;top: 0;left: 0;margin: 0 0 30px;}
  .service-in-block h3 span {color: #000;}
  .bessie-service h3 {margin: 30px 0;}

  .our-mission svg {top: -50px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .service-bessie, .wellbeing, .mho {margin: 0 0 30px;}
  .service-bessie img {height: auto;}
  .service-bessie a, .wellbeing a, .mho a {font-size: 26px;}

  .people-bg {margin: 0 0 30px;}

  .inner-banner {text-align: center;}
  .inner-banner .breadcrumb {justify-content: center;}

  ul.menu li {margin-bottom: 20px;}
  ul.menu li a {font-size: 36px;}

  .few-mins video {margin-top: 30px;}

  .case-study-box {margin: 0 0 30px;}

  .site-footer ul {float: none;margin: 0 auto;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

